<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = '更多分数{no}留白';
$string['alttext'] = '替代文本';
$string['answer'] = '回答';
$string['bgimage'] = '背景图像';
$string['clearwrongparts'] = '把防止错误的分数放回图片下的默认开始位置';
$string['coords'] = '坐标';
$string['correctansweris'] = '正确答案是: {$a}';
$string['draggableimage'] = '可拖拽图像';
$string['draggableitem'] = '可拖拽项目';
$string['draggableitemheader'] = '可拖拽项目 {$a}';
$string['draggableitemtype'] = '类型';
$string['draggableword'] = '可拖拽文本';
$string['dropbackground'] = '拖拽物件放置区的背景图像';
$string['dropzone'] = '放置区{$a}';
$string['dropzoneheader'] = '放置区';
$string['dropzones'] = '放置区';
$string['dropzones_help'] = '放置区域是以输入坐标的方式来界定，当您输入坐标时，上方的预览会立即更新，所以您可以用尝试和改进定位物体。

*圆形： 圆心坐标_x,  圆心坐标_y; 半径<br>例如：<code>80, 100; 50</code>
*多边形：x1, y1; x2, y2; ...; xn, yn<br>例如：<code>20, 60; 100, 60; 20, 100</code>
*长方形：左边，顶边，宽，高<br>例如：<code>20, 60; 80, 40</code>';
$string['followingarewrong'] = '以下物件放置在错误的区：{$a}';
$string['followingarewrongandhighlighted'] = '以下标志被错误放置：{$a}。被突出显示的标志现在显示为正确的位置。<br /> 点击标志来突出显示允许的区域。';
$string['formerror_nobgimage'] = '您需要选择一个图像用来做拖放区的背景。';
$string['formerror_noitemselected'] = '您已指定一个放置区但没有选择必须拖拽到此区域的标志。';
$string['formerror_nosemicolons'] = '您的坐标字符串没有分号。您的{$a->shape}坐标应表达为{$a->coordsstring}。';
$string['formerror_onlysometagsallowed'] = '只有"{$a}"个标签允许在一个标志的标签中使用';
$string['formerror_onlyusewholepositivenumbers'] = '请只使用正整数定义x, y坐标且/或形状的宽度和高度。您的{$a->shape}坐标应表达为- {$a->coordsstring}。';
$string['formerror_polygonmusthaveatleastthreepoints'] = '对于多边形，您需要指定至少三个点。您的{$a->shape}坐标应表达为- {$a->coordsstring}。';
$string['formerror_repeatedpoint'] = '您已经输入相同坐标两次。每个点必须是唯一的。您的{$a->shape}坐标应表达为- {$a->coordsstring}。';
$string['formerror_shapeoutsideboundsofbgimage'] = '您定义的形状超出背景图片的边界。';
$string['formerror_toomanysemicolons'] = '您指定的左边有太多分号分隔的部分。您的{$a->shape}坐标应表达为- {$a->coordsstring}。';
$string['formerror_unrecognisedwidthheightpart'] = '您指定的宽和高不可识别。您的{$a->shape}坐标应表达为- {$a->coordsstring}。';
$string['formerror_unrecognisedxypart'] = '您指定的x, y坐标不可识别。您的{$a->shape}坐标应表达为- {$a->coordsstring}。';
$string['infinite'] = '无限';
$string['marker'] = '标志';
$string['marker_n'] = '标志 {no}';
$string['markers'] = '标志';
$string['nolabel'] = '无标签文本';
$string['noofdrags'] = '数字';
$string['pleasedragatleastonemarker'] = '您的回答不完整;您必须在图像杀昂至少防止一个标志。';
$string['pluginname'] = '拖放标志';
$string['pluginnameadding'] = '添加拖放标志';
$string['pluginnameediting'] = '编辑拖放标志';
$string['pluginname_help'] = '拖放标志要求答题者拖拽文本标签并放置在背景图像上的界定区域。';
$string['pluginnamesummary'] = '标志在背景图像上拖放。';
$string['previewareaheader'] = '预览';
$string['previewareamessage'] = '选择背景图像文件，输入标志的文本标签并界定在背景图像上他们必须拖拽的放置区。';
$string['refresh'] = '刷新预览';
$string['shape'] = '形状';
$string['shape_circle'] = '圆形';
$string['shape_circle_coords'] = 'x,y;r ( x,y为 圆心坐标，而 r 是半径)';
$string['shape_circle_lowercase'] = '圆形';
$string['shape_polygon'] = '多边形';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4...（其中x1, y1是第一定顶点坐标，x2, y2是第二顶点坐标，以此类推。你不需要重复第一个顶点左边来封闭这个多边形）';
$string['shape_polygon_lowercase'] = '多边形';
$string['shape_rectangle'] = '矩形';
$string['shape_rectangle_coords'] = 'x,y;w,h （x, y是矩形左上角的坐标，w和h是矩形的宽和高）';
$string['shape_rectangle_lowercase'] = '矩形';
$string['showmisplaced'] = '突出显示没有正确标志放置的放置区';
$string['shuffleimages'] = '每一次问题被回答时随机排列拖拽项目';
$string['stateincorrectlyplaced'] = '表明哪些标志错误放置';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = '放置区{$a}';
$string['ytop'] = '顶部';
